/*
Theme Name: Pelatis Child
Description: Childtheme Enfold for Pelatis Innovation
Version: 1.0
Author: Oncemedia
Author URI: http://www.oncemedia.nl
Template: enfold
*/

.hosting_iconbox h3.iconbox_content_title {
  font-size: 12px !important;
}

.gf-icon-box h3.iconbox_content_title {
  font-size: 10px !important;
}

@media only screen and (max-width: 479px) {
  .av-catalogue-title-container {
    position: relative;
    font-size: 1em;
    line-height: 1.5em;
  }
  .av-catalogue-title {
    padding-right: 100px;
  }
}